Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88069 - (IDE SIS)installer failed to recognize harddisk for SiS chipset
Summary: (IDE SIS)installer failed to recognize harddisk for SiS chipset
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 05:51 UTC by Need Real Name
Modified: 2007-04-18 16:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:45 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-04-05 05:51:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I am using Asus A7S333 mainboard and Athlon 1700+ CPU with 
512M RAM. My harddisk is 120M seagate harddisk.
The mainboard is SiS chipset based. 

The boot message shows it can recognize the harddisk but when it comes to 
partition the harddisk, it cannot recognize the harddisk.

i.e. I don't have harddisk to partition in partition screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
No special setup, just follow the installer, you will
produce the bug.

Additional info:

Comment 1 Michael Fulbright 2003-04-07 18:23:15 UTC
Arjan are there any known kernel issues with this IDE chipset?

Comment 2 Arjan van de Ven 2003-04-07 18:28:20 UTC
do you know which SIS chipset?

Comment 3 Alan Cox 2003-04-07 18:32:24 UTC
We are still trying to get documentation out of SiS.  Until that happens we
cannot fix any SiS stuff and possibly for the next RH we may have to just give
up on any SiS products.

Michael K Johnson is supposed to be trying to resolve things with SiS.


Comment 4 Alan Cox 2003-06-05 16:44:33 UTC
No news


Comment 5 Bugzilla owner 2004-09-30 15:40:45 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.